#NoiseCapture export header file
#Sun Sep 07 04:29:19 GMT+02:00 2025
time_length=11984
device_product=a35xeea
microphone_settings={"description"\:"15","location"\:"LOCATION_MAINBODY",}
device_model=SM-A356B
record_utc=1757118341102
noiseparty_tag=UKLL
version_number=65
user_profile=EXPERT
uuid=b088d27d-6869-464b-bdd6-79008cc753a5
device_manufacturer=samsung
tags=
build_date=1751971385506
gain_calibration=6.76
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=ManualSetting
leq_mean=75.05
